.style-list{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.style-list li{
    width: 31%;
    margin-right: 3.5%;
    margin-bottom: 30px;
    background-color: #e9e9e9;
    cursor: pointer;
}

.style-list li:nth-of-type(3n){
    margin-right: 0;
}

.style-list li img{
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.modaal-gallery-item img{
    max-height: 80vh;
    transform: translateY(50px);
}

.modaal-container {
    background: transparent;
}

@media only screen and (max-width: 767px){
    .style-list li{
        width: 48.5%;
        margin-right: 3%;
        margin-bottom: 20px;
    }
    
    .style-list li:nth-of-type(3n){
        margin-right: 3%;
    }

    .style-list li:nth-of-type(2n){
        margin-right: 0;
    }

    .style-list{
        margin-bottom: 20px;
    }
}

.pager {
    position: relative;
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 24px;
    font-family: "Hind Siliguri", sans-serif;
    margin-bottom: 60px;
}
@media only screen and (max-width: 767px) {
    .pager {
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 18px;
    }
}

.pager li {
    line-height:30px;
	margin:0 4px;
	color:#666;
	text-align:center;
    margin: 0 20px;
    min-width: 10px;
    text-align: center;
    background: none;
    border-radius: 0;
    border: none;
    padding: 0;
    display: inline-block;
    width: 30px;
}

.pager li.current {
    border-bottom: 3px solid #B9A383;
    font-weight: bold;
}

@media only screen and (max-width: 767px) {
    .pager li {
        width: auto;
        margin: 0 10px;
    }
}